<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">

    <title>sss</title>
    {% load static %}
    <link href="{% static "course/vendor/bootstrap/css/bootstrap.min.css" %}" rel="stylesheet">
    <link rel="stylesheet" href="{% static "course/vendor/font-awesome/css/font-awesome.min.css" %}">
    <link rel="stylesheet" href="{% static "course/vendor/simple-line-icons/css/simple-line-icons.css" %}">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.rawgit.com/konpa/devicon/df6431e323547add1b4cf45992913f15286456d3/devicon.min.css">
    <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">
    <link href="{% static "course/css/new-age.css" %}" rel="stylesheet">

    <style>
    div.box{
      background-color:white;
      padding: 20px 10px;
      border-radius: 10px;
    }
    </style>

  </head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="{% url 'course:index' %}">Ethizo Code Zone</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fa fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="{% url 'course:index' %}">Home</a>
            </li>

            {% if user.is_authenticated %}
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                {{ user.get_username|title }}
              </a>
              <div class="dropdown-menu container" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="{% url 'course:profile' %}">Profile</a>
                <a class="dropdown-item" href="{% url 'course:update_profile' %}">Settings</a>
                <a class="dropdown-item" href="{% url 'course:logout' %}?next={{request.path}}">Logout</a>
              </div>
            </li>
            {% else %}
            <li class="nav-item">
              <a class="nav-link" href="{% url 'course:login' %}?next={% url 'course:catalog_course' %}">Login</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'accounts:signup' %}?next={{request.path}}">Signup</a>
            </li>
            {% endif %}
          </ul>
        </div>
      </div>
    </nav>
{% block content1 %}
{% endblock %}
    <footer>
      <div class="container">
        <p>&copy; Your Website 2018. All Rights Reserved.</p>
        <ul class="list-inline">
          <li class="list-inline-item">
            <a href="#">Privacy</a>
          </li>
          <li class="list-inline-item">
            <a href="#">Terms</a>
          </li>
          <li class="list-inline-item">
            <a href="#">FAQ</a>
          </li>
        </ul>
      </div>
    </footer>

    <script src="{% static "course/vendor/jquery/jquery.min.js" %}"></script>
    <script src="{% static "course/vendor/bootstrap/js/bootstrap.bundle.min.js" %}"></script>

    <!-- Plugin JavaScript -->
    <script src="{% static "course/vendor/jquery-easing/jquery.easing.min.js" %}"></script>

    <!-- Custom scripts for this template -->
    <script src="{% static "course/js/new-age.min.js" %}"></script>

  </body>

</html>
